myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Kienenberger <mkien...@gmail.com>
Subject Re: [jira] [Commented] (MYFACES-3923) MyFaces uses Servlet 3.0 only method cookie.setHttpOnly(true)
Date Wed, 03 Sep 2014 22:02:18 GMT
Do we need to update our web page from Servlet 2.5 to 3.0?

On Wed, Sep 3, 2014 at 5:29 PM, Osman İZBAT (JIRA)
<dev@myfaces.apache.org> wrote:
>
>     [ https://issues.apache.org/jira/browse/MYFACES-3923?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14120496#comment-14120496
]
>
> Osman İZBAT commented on MYFACES-3923:
> --------------------------------------
>
> Hi Mike.
> My code was working with myfaces 2.2.3.
> Due to  compatible versions uncertainity  I thought jsf 2.2. should  be backward compatible
with Servlet 2.5.
> Also Servlet 2.5 requirement specified at MyFaces-core-2.2 page   http://myfaces.apache.org/core22/index.html
>
> Thans.
>
>> MyFaces uses Servlet 3.0 only method cookie.setHttpOnly(true)
>> -------------------------------------------------------------
>>
>>                 Key: MYFACES-3923
>>                 URL: https://issues.apache.org/jira/browse/MYFACES-3923
>>             Project: MyFaces Core
>>          Issue Type: Bug
>>    Affects Versions: 2.2.4
>>         Environment: Java 1.6, WebLogic 10.3.0.0, Servlet 2.5
>>            Reporter: Osman İZBAT
>>
>
>
>
>
> --
> This message was sent by Atlassian JIRA
> (v6.3.4#6332)

Mime
View raw message